Debian: DSA-4226-1: perl security update

(Jun 12) Jakub Wilk discovered a directory traversal flaw in the Archive::Tar module, allowing an attacker to overwrite any file writable by the extracting user via a specially crafted tar archive.

Read More

Leave a Reply